JAIL_UML(1)

NAME
jail_uml — run UML in a chroot-jail

SYNOPSIS

jail_uml [jail-directory] [user] [uml-command-line]

jail_uml [jail-directory] [uid] [uml-command-line]

DESCRIPTION

This manual page documents briefly the jail_uml command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in HTML format; see below.

jail_uml is a small utility to run UML in a jailed chroot as the user user or with id uid.

When user does not exist it will be assumed to be an uid.

SEE ALSO

The UserModeLinux-HOWTO (link to URL http://user-mode-linux.sourceforge.net/UserModeLinux-HOWTO.html)

AUTHOR

This manual page was written by Mattia Dongili malattia@debian.org for the Debian GNU/Linux system, based on the command help and sources.